Subject: [JIRA] (REL-119753) Unable to place order ([email-masked])
From: "Saravanan Kothandapani (Jira)" <[email-masked]>
To: "shivani.rani" <[email-masked]>
Date: Mon, 28 Sep 2020 08:55:42 +0000

Saravanan Kothandapani *made 1 update* , *added 1 new comment* and *edited 1 comment*. REL-System Reliability Engineering - Landmark/REL-119753 Unable to place order ([email-masked]) 

Saravanan Kothandapani *made 1 update* , *added 1 new comment* and *edited 1 comment*.

REL-System Reliability Engineering - Landmark ( https://landmark.atlassian.net/browse/REL?atlOrigin=eyJpIjoiZDYyYmZjZmI0MzkxNDRiMzkzZGVlZTM5NTE0MWY0NzgiLCJwIjoiaiJ9 )

/

REL-119753 ( https://landmark.atlassian.net/browse/REL-119753?atlOrigin=eyJpIjoiZDYyYmZjZmI0MzkxNDRiMzkzZGVlZTM5NTE0MWY0NzgiLCJwIjoiaiJ9 )

Unable to place order ([email-masked]) ( https://landmark.atlassian.net/browse/REL-119753?atlOrigin=eyJpIjoiZDYyYmZjZmI0MzkxNDRiMzkzZGVlZTM5NTE0MWY0NzgiLCJwIjoiaiJ9 )
Updates
Saravanan Kothandapani 12:52 pm GST Assignee: Dhananjay Gandhi Sunil Patil
Comments
Saravanan Kothandapani 12:52 pm GST

Hai Sunil Patil ( https://landmark.atlassian.net/secure/ViewProfile.jspa?accountId=557058%3A5ec450d2-c551-40dd-8c76-b9918aab01d2 ) ,

I Observed this issue from frontend side, We are getting availableStockLevel as 43 & getting statusCode as No Stock for this.So issue is from Backend Side.
I confirmed this from malyaz sahu ( https://landmark.atlassian.net/secure/ViewProfile.jspa?accountId=557058%3A24a19d4f-6514-4470-bd67-822c5cfb135b ) as well.
So Assign this to respective BE member.

CC: Dhananjay Gandhi ( https://landmark.atlassian.net/secure/ViewProfile.jspa?accountId=5b0bd2706f644323020743b6 ) , Sepukashri S ( https://landmark.atlassian.net/secure/ViewProfile.jspa?accountId=5eb39a57833be70b7e034afd )

Saravanan Kothandapani 12:52 pm GST edited

Hai Sunil Patil ( https://landmark.atlassian.net/secure/ViewProfile.jspa?accountId=557058%3A5ec450d2-c551-40dd-8c76-b9918aab01d2 ) ,

I Observed this issue from frontend side, We are getting availableStockLevel as 43 & getting statusCode as No Stock for this product.
So issue is from Backend Side.
I confirmed this from malyaz sahu ( https://landmark.atlassian.net/secure/ViewProfile.jspa?accountId=557058%3A24a19d4f-6514-4470-bd67-822c5cfb135b ) as well.
So Assign this to respective BE member.

CC: Dhananjay Gandhi ( https://landmark.atlassian.net/secure/ViewProfile.jspa?accountId=5b0bd2706f644323020743b6 ) , Sepukashri S ( https://landmark.atlassian.net/secure/ViewProfile.jspa?accountId=5eb39a57833be70b7e034afd )

View issue ( https://landmark.atlassian.net/browse/REL-119753?atlOrigin=eyJpIjoiZDYyYmZjZmI0MzkxNDRiMzkzZGVlZTM5NTE0MWY0NzgiLCJwIjoiaiJ9 )

Get Jira notifications on your phone! Download the Jira Cloud app for Android ( https://play.google.com/store/apps/details?id=com.atlassian.android.jira.core&referrer=utm_source%3DNotificationLink%26utm_medium%3DEmail ) or iOS ( https://itunes.apple.com/app/apple-store/id1006972087?pt=696495&ct=EmailNotificationLink&mt=8 ).

Manage notifications ( https://landmark.atlassian.net/secure/ViewPersonalSettings.jspa#emailpreferences ) • Give feedback ( https://surveys.atlassian.com/jfe/form/SV_9X3zi1X4q1gKsqF ) • Privacy policy ( https://www.atlassian.com/legal/privacy-policy )